Search
Generic filters

Security Notices

Spread the word

Owncloud Release: oC-SA-2022-004

  • Risk: low
  • CVE: CVE-2018-25032

Description
Even though there are no known vulnerabilities in the ownCloud desktop client we have updated the QT library which includes the zlib library. This is a preventive measure to make sure the client is not vulnerable to the remote code execution vulnerability in zlib.

Affected
  • ownCloud desktop app < 2.10.1

Action taken
Update critical components

Facebook
WhatsApp
Twitter
LinkedIn
Pinterest

Leave a Reply

Your email address will not be published.